.navbar-item.title {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  margin: auto;
}

.navbar-burger {
  /* This allows centering the title. */
  position: absolute;
}

.dropdown-trigger .button {
  background-color: transparent;
  border: none;
  color: hsl(0, 0%, 100%);
}

.dropdown-trigger .icon {
  margin-left: 0 !important;
}

main > [data-block]:last-child {
  padding-bottom: 86px !important;
}

.bottom-nav {
  height: 86px !important;
}

.bottom-nav > ul {
  height: 100%;
  justify-content: flex-end !important;
}

.bottom-nav-item {
  border-right: 1px solid hsl(0, 0%, 91%);
  border-top: 1px solid hsl(0, 0%, 91%);
}

.bottom-nav-item-link {
  color: hsl(0, 0%, 29%);
  padding: 10px !important;
}

.botom-nav-item-link.is-active {
  color: var(--primary-color);
}

.bottom-nav-item-link.is-active > span:last-child {
  border-bottom: 4px solid var(--primary-color);
}

.bottom-nav-item .fas {
  font-size: 1.5em;
}

.navbar-brand {
  flex: 0 !important;
}

.icon.is-large {
  height: 2rem !important;
  margin-bottom: 0 !important;
  width: 2rem !important;
}

.icon.is-large.fas {
  font-size: 1.5em !important;
}
